/*---[ homepage mosaic animation ]---*/
.home_schools, .home_schools1 {position:relative;overflow:hidden;background:#fff url(images/loading.gif) no-repeat center center;float:left;width:209px;height:209px;border-left: 1px solid #CCC;}
.home_schools, .home_schools1 {border-left: none;}
.details h3 {margin-bottom: .5em;font-size: 150%; font-weight: normal;font-family:Benton-Sans-Light;}
.mosaic-backdrop {display:none;position:absolute;top:0;height:100%;width:100%;background:#111;}
.mosaic-overlay {display:none;z-index:5;position:absolute;height:100%;background:#111;width: 100%;}

.details span {background: url("images/blue_arrow.png") no-repeat scroll 0 0 transparent;display: block;width: 15px;height: 15px;position: absolute;top: 16px;right: 12px;}
.box .mosaic-overlay {bottom:-27px; height:90px; opacity:0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=80);}
.box .mosaic-overlay:hover, .box .mosaic-overlay:focus {opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100);}
.details {padding: 12px;}
.details, .details a, .details h3 {color: #FFF !important;text-shadow:1px 1px 0 rgb(0,0,0);}
.details p {color:#aaa;}
table {width:100%;}

ul.graphic li .month {
	background: none repeat scroll 0 0 #823878;
    color: #FFFFFF;
    display: block;
    font-size: 0.8em;
    height: 15px;
    padding: 2px 1px 1px 1px;
    text-transform: uppercase;
    -webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:20px;border-radius:3px;
    }

.widget h2.widgettitle {
    background: none repeat scroll 0 0 #E6EAEA;
    border-bottom: 1px solid #DCDFDF;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #2A2A2A;
    font-family: Benton-Sans-Regular;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 12px;
    padding: 12px 12px 9px;
}

ul.graphic li {
    border-bottom: 1px dotted #DCDFDF;
    margin-bottom: 12px;
}


#content:after, .post:after, .main .event-list ul:after, .footbar:after, ul.commentlist li:after, ul.commentlist div:after, .widget:after, ul.graphic li:after, .home_schools:after, .home_schools1:after, .banner-container:after, .details:after, span.day:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}

ul.graphic li a, ul.graphic li a:hover .event-title {
    text-decoration: none;
}


/* a:hover, a:focus, ul.graphic li a:hover, ul.graphic li a:focus, .widget .post h3.headline a:hover, .widget .post h3.headline a:focus {
    color: #777777;
    text-decoration: none;
} */


.textwidget {
    font-size: 120%;
    line-height: 1.5;
}

.widget h2.widgettitle a {
    background: url("images/sprite.png") no-repeat scroll 100% -493px transparent;
    color: #2A2A2A;
    display: block;
    margin: -6px 0 -5px -12px;
    padding: 6px 26px 5px 12px;
    text-decoration: none;
}

/*.widget ul li:last-child{border:none;}*/


#nav li a {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 14px;
    padding: 11px 12px 12px;
    text-decoration: none;
    text-transform: uppercase;
}

#utility li a {
    background: url("images/sprite.png") no-repeat scroll 100% -1300px transparent;
    border-right: 1px solid #093683;
    /*color: #ffffff;*/
    display: block;
    margin-bottom: 12px;
    padding: 2px 23px 2px 12px !important;
    text-decoration: none;
    margin-top:-2px;
    font-size:12px;
    text-decoration: none;
    color:#ffc423;
}

#utility li a:hover {text-decoration: none;}


#nav li.current_page_item a {
    /*color: #83CDFF;*/
}

/*#nav li.current_page_parent a, #nav li li.current_page_parent a {color: #83CDFF;} */


#nav li a.active_section, #utility li a.active_section {
   /* color: #83CDFF; */
}


.welcome_message p {color:#333333; font-family: Helvetica,arial,verdana,sans-serif; font-size:12px; padding-bottom:4px; margin-bottom:0px; }
.welcome_graphic {float:right; margin:0px !important;  }

#col1.welcome_message {border-right:1px solid #ccc; padding-right:12px;}

.main ul.blue_arrows a {background: url("images/sprite.png") no-repeat scroll -1087px -1200px transparent; padding-left:20px; }
.main ul.blue_arrows li {list-style: none; padding-bottom:10px;}

.box a {text-decoration:none;}




/*Calender*/
ul.graphic li .date {
    border-right: 1px solid #DCDFDF;
    float: left;
    margin: 0 11px 0.9em 0;
    padding-right: 12px;
    text-align: center;
    width: 2.5em;
}

.event-title {
    float: right;
    width: 206px;
    text-decoration: none !important;
    margin-bottom:10px;
}


ul.graphic li a {
    color: #333333;
}

.med ul.graphic li a .event-title {width:206px !important;}

/*Recent News*/
.post .meta {background:none; padding-left:0px;}

.widget .post h3.headline a {
    color: #333333;
    font-size: 78% !important;
    font-weight: normal;
    text-decoration:none;
    font-family: Helvetica,arial,verdana,sans-serif;
}


#content .footbar .container {padding-top:0px; border-top:0px;}
/*.home .container .container {padding-top:0px; display:none;} */
.home #content .container {padding-top:0px;}


/* fontface */
/*------[ Benton ]------*/
@font-face {
  font-family: "Benton-Sans-Light";
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.Benton-Sans-Light{font-family:Benton-Sans-Light;}

@font-face {
  font-family: Benton-Sans-Regular;
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.Benton-Sans-Regular {font-family:Benton-Sans-Regular;}

@font-face {
  font-family: Benton-Sans-Medium;
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Medium/8e221891-e89b-4eae-95ca-6346d9a41d20-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Medium/8e221891-e89b-4eae-95ca-6346d9a41d20-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Medium/8e221891-e89b-4eae-95ca-6346d9a41d20-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Medium/8e221891-e89b-4eae-95ca-6346d9a41d20-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.Benton-Sans-Medium {font-family:Benton-Sans-Medium;}
